<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Learn about the link between climate change and extreme weather." />
<meta name="DC.title" content="Understanding the Link Between Climate Change and Extreme Weather" />
<!--googleoff: snippet--><meta name="keywords" content="global warming, science, storm" />
<link rel="canonical" href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-15" />
<meta name="DC.date.modified" content="2016-10-19" />
<meta name="DC.date.reviewed" content="2017-10-19" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change Science" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Understanding the Link Between Climate Change and Extreme Weather | Climate Change Science | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Science   " href="/climatechangeisreal/feed/133725/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155079 node-type-page og-context og-context-node og-context-node-133725 section-climate-change-science microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>


  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">





</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">




    
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />


  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">


      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>

      <div class="site-slogan">United States Environmental Protection Agency</div>

  </hgroup>


  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">




 
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Science   </h2>

  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">

          <!--googleon: all-->
      <h1  class="page-title">Understanding the Link Between Climate Change and Extreme Weather</h1>
      <!--googleoff: all-->



    <!--googleon: all-->







<div class="panel-pane pane-node-content" >






  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">


  <h3>On This Page:</h3>

<ul><li><a href="#changes">Changes in Extreme Weather and Climate Events</a></li>
	<li><a href="#events">Trends in Specific Extreme Weather Events</a></li>
	<li><a href="#adaptation">Adaptation: Reducing the Threat of Climate Change and Preparing for Impacts</a><a id="changes" name="changes"></a></li>
</ul><hr /><h2>Changes in Extreme Weather and Climate Events</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">What is extreme weather?</h2>

	<div class="pane-content">Extreme weather and climate events are events that:
		<ul><li>typically don't happen very frequently, such as droughts or floods that have historically occurred on average only once in 100 years.</li>
			<li>vary from "the norm" in severity or duration, like heat waves.</li>
			<li>have severe impacts, like hurricanes.</li>
		</ul></div>
</div>

<p>Scientists study many aspects of change in extreme weather and climate events. These include:</p>

<ul><li><strong>Frequency:</strong> Are events occurring more often than they did in the past?</li>
	<li><strong>Intensity:</strong> Are events getting more severe, with the potential for more damaging effects?</li>
	<li><strong>Duration:</strong> Are events lasting longer than "the norm"?</li>
	<li><strong>Timing:</strong> Are events occurring earlier or later in the season or the year than they used to?</li>
</ul><p>Extreme weather is typically rare. But climate change is increasing the odds of more extreme weather events taking place.</p>

<div class="row cols-2">
	<div class="col size-2of3">
		<div class="box multi highlight">
			<h2 class="pane-title">Climate Change and Extreme Weather</h2>

			<div class="pane-content"><span
    class="figure image file file-image file-image-gif view-mode-medium" style="width:448px;"><img alt="An image of a bell curve showing how incidence of extreme weather changes as average temperature increases. Extreme hot weather becomes more common while extreme cold weather becomes less common." height="252" width="448" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-09/bell-graph_0.gif" title="" /></span> Watch the <span id="file-301393" class="file file-document file-application-x-shockwave-flash"><a href="/climatechangeisreal/sites/production/files/2016-07/bell_curve.swf" type="application/x-shockwave-flash; length=342354" class="file-link">Extreme Weather Bell Curve Animation</a><span class="fileinfo">(1 pg, 342 K)</span></span>
 to learn how this shift is happening. <span>(requires Flash) </span></div>
		</div>

		<p>Establishing the most likely causes behind an extreme weather event can be challenging, since these events are due to combinations of multiple factors, including natural variability. Nevertheless, scientists have been able to draw a connection between some types of extreme climate patterns—an even some individual events—and climate change. A good way to think about this connection is to focus on whether an extreme weather event was made <em>more likely</em> by climate change.</p>
	</div>

	<div class="col size-1of3">
		<div class="box multi related-info">
			<h2 class="pane-title">Key Points</h2>

			<div class="pane-content">
				<ul><li>Extreme weather events are becoming more frequent and/or severe around the world. This is consistent with what we expect with a warming planet.</li>
					<li>Increasingly frequent and/or severe weather events have serious consequences for society and ecosystems.</li>
					<li>Between 2011 and 2013, the United States experienced 32 weather events that each caused at least one billion dollars in damages.</li>
					<li>Changes in some weather events are more closely linked to climate change than others.</li>
					<li>Understanding the links between climate change and extreme events can help us plan for the future.</li>
				</ul></div>
		</div>
	</div>
</div>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li>EPA: <a href="/climatechangeisreal/climatechange/extreme-heat-guidebook">Extreme Heat: What You Can Do to Prepare</a></li>
			<li>EPA: <a href="/climatechangeisreal/naturaldisasters">Natural Disasters</a></li>
			<li>Online course: <a href="https://www.udemy.com/extreme-weather-101/">Extreme Weather 101</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li>Blog: <a href="https://blog.epa.gov/blog/2015/07/heat-waves/">Heat Waves</a></li>
			<li>Blog: <a href="http://blog.epa.gov/blog/2013/11/when-it-rains-it-pours/">When It Rains, It Pours: Extreme Precipitation and Drought</a></li>
			<li>Blog: <a href="http://blog.epa.gov/blog/2013/11/resiliency-in-the-face-of-stronger-storms/">Resiliency in the Face of Stronger Storms</a></li>
		</ul></div>
</div>

<p>There have been changes in some types of extreme weather events in the United States over the last several decades, including more intense and frequent heat waves, less frequent and intense cold waves, and regional changes in floods, droughts, and wildfires.<sup><a href="#references">[1]</a></sup> This rise in extreme weather events fits a pattern you can expect with a warming planet. Scientists project that climate change will make some of these extreme weather events more likely to occur and/or more likely to be severe.<a id="events" name="events"></a></p>

<h2>Trends in Specific Extreme Weather Events</h2>

<p>Learn more by clicking on each tab below:</p>

<div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#heatwaves">Heatwaves</a></li>
		<li><a class="menu-internal" href="#droughts">Droughts</a></li>
		<li><a class="menu-internal" href="#wildfires">Wildfires</a></li>
		<li><a class="menu-internal" href="#rainfall">Extreme Rainfall</a></li>
		<br /><br /><br />
		 
		<li> </li>
		<li> </li>
		<li> </li>
		<li><a class="menu-internal" href="#precipitation">Winter Precipitation</a></li>
		<li><a class="menu-internal" href="#hurricanes">Hurricanes</a></li>
		<li><a class="menu-internal" href="#tornadoes">Tornadoes</a></li>
		<li><a class="menu-internal" href="#floods">Floods</a></li>
	</ul><div id="heatwaves">
		<h3>Heat Waves</h3>

		<ul><li><strong>Why does it matter?</strong> Heat waves can have serious health consequences, particularly for older adults, young children, the poor, and people with certain pre-existing health conditions, like asthma or heart disease.<sup><span><a href="#references">[1]</a></span></sup> Excessive heat can also kill or injure crops and livestock, and it can lead to power outages as heavy demand for air conditioning strains the power grid.</li>
			<li><strong>How does it relate to climate change?</strong> Even a small rise in average temperature brought on by climate change can boost the odds of extreme heat and heat waves.</li>
			<li><strong>What's happening?</strong> Climate change has increased the likelihood of more frequent and more severe heat waves. Heat waves have generally become more frequent and intense across the United States in recent decades, particularly in the western United States (including Alaska).<sup><span><a href="#references">[1]</a></span></sup> The impacts of heat waves are greatest in the Northeast and Midwest,<sup><span><a href="#references">[2]</a></span></sup> and in urban areas, where the urban heat island effect increases vulnerability to heat-related health impacts.</li>
			<li><strong>What's ahead?</strong> Heat waves are expected to become more frequent, longer, and more intense in the years ahead.<sup><span><a href="#references">[2]</a></span></sup> The number of extremely hot days is projected increase throughout the United States.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>How sure is the science?</strong> Scientists are highly confident<sup><span><a href="#references">[2]</a></span></sup> that heat waves and other extreme heat events have and will continue to become more frequent and intense due to climate change.</li>
		</ul></div>

	<div id="droughts">
		<h3>Droughts</h3>

		<ul><li><strong>Why does it matter?</strong> Droughts can mean crop and livestock failures for farmers, which in turn can cause higher food prices and possibly even food shortages. Droughts can also stress water supplies and contribute to wildfires.</li>
			<li><strong>How does it relate to climate change?</strong> As temperatures rise because of climate change, more water evaporates from land and water bodies. Along with changes in precipitation patterns, this can contribute to unusual dryness in some areas.</li>
			<li><strong>What's happening?</strong> In recent decades, some regions have experienced more intense and longer droughts, while other regions have seen less frequent, less intense, or shorter droughts.<sup><span><a href="#references">[3]</a></span></sup> There has been no general trend in the overall extent of drought across the contiguous United States since 1900.<sup><span><a href="#references">[1]</a></span></sup> However, large portions of the Southwest have experienced drought conditions since weekly Drought Monitor records began in 2000.<sup><span><a href="#references">[4]</a></span></sup> Droughts are expected to be a normal condition for the southern and central United States in the next century.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>What's ahead? </strong> Summer droughts are expected to intensify almost everywhere in the continental United States due to longer periods of dry weather and more extreme heat. A number of studies project that widespread drought will become more common over much of the southern and central United States, with amplified drought severity. A reduction in soil moisture, which exacerbates heat waves, is projected for much of the western and central United States.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>How sure is the science?</strong> Scientists are highly confident<sup><span><a href="#references">[1]</a></span></sup> that droughts have become more frequent and intense in some regions of the United States, and that climate change increases the likelihood of these severe droughts in the future, particularly in the Southwest. Factors such as changes in a region's land use or high draws on water supplies can also play a role, especially at the local level.</li>
		</ul></div>

	<div id="wildfires">
		<h3>Wildfires</h3>

		<ul><li><strong>Why does it matter?</strong> Wildfires and their associated air pollution can cause deaths, injuries, and eye, respiratory, and cardiovascular illnesses. Large wildfires can disrupt or displace communities and have significant economic costs related to fire suppression, property damage, and losses in recreation, tourism, forestry, and related industries, They can also threaten wildlife and degrade local ecosystems.</li>
			<li><strong>How does it relate to climate change?</strong> Climate change can contribute to dry conditions through higher temperatures, increased rates of evaporation, and earlier spring snowmelt (resulting in longer dry seasons), which all increase the risk of wildfires.</li>
			<li><strong>What's happening?</strong> In recent decades, the extent of wildfires appears to have increased, particularly in the western United States.<sup><span><a href="#references">[1]</a></span><span><a href="#references">[4]</a></span></sup> Increased warming, drought, and insect outbreaks, all caused by or linked to climate change, have increased wildfires and impacts to people and ecosystems in the Southwest.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>What's ahead?</strong> There is very high confidence<sup><span><a href="#references">[1]</a></span></sup> that under projected climate change, forests and communities in the western United States will be increasingly affected by more frequent, larger, and more intense wildfires.</li>
			<li><strong>How sure is the science?</strong> Scientists are highly confident<sup><span><a href="#references">[1]</a></span></sup> that wildfires have increased in size in the western United States and very highly confident<sup><span><a href="#references">[1]</a></span></sup> that dry conditions associated with climate change increase the likelihood of large wildfires in the future. Other factors, such as land management, land use changes, and impacts of pests, can also play a role in forest vulnerability.</li>
		</ul></div>

	<div id="rainfall">
		<h3>Extreme Rainfall</h3>

		<ul><li><strong>Why does it matter?</strong> Extreme rainfall events can damage crops, erode soil, and increase flooding. In addition, runoff from precipitation can degrade or contaminate water quality as pollutants deposited on land wash into water bodies used by people for drinking, irrigation, and other activities.</li>
			<li><strong>How does it relate to climate change?</strong> Warmer temperatures cause more water to evaporate into the air. This moisture-laden air can produce more intense precipitation in the form of extreme rainfall events and storms.</li>
			<li><strong>What's happening?</strong> In recent years, a larger percentage of precipitation has come in the form of intense single-day events.<sup><span><a href="#references">[4]</a></span></sup> The amount of rain falling on the heaviest rain days has also increased over the past few decades.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>What's ahead?</strong> It is likely that the frequency and intensity of extreme precipitation events will increase over most of the United States and many other areas of the globe.<sup><span><a href="#references">[5]</a></span></sup> A trend towards increase heavy precipitation will continue to occur, even in areas where total precipitation is projected to decrease.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>How sure is the science?</strong> Scientists are highly confident<sup><span><a href="#references">[1]</a></span></sup> that across most of the United States, the heaviest rainfall events have become more intense and frequent, especially in the Midwest and Northeast, and that the frequency and intensity of extreme rainfall events will further increase in the future for most areas in the United States. Other factors, such as weather systems and ocean cycles like El Niño, can also play a role.</li>
		</ul></div>

	<div id="precipitation">
		<h3>Extreme Winter Precipitation</h3>

		<ul><li><strong>Why does it matter?</strong> Heavy winter storms can disrupt transportation, the flow of goods, and emergency and medical services. A buildup of snow can collapse roofs, knock down trees and power lines, and cause flooding when it melts.</li>
			<li><strong>How does it relate to climate change?</strong> Warmer temperatures cause more water to evaporate into the air. If the temperature is still below freezing, this moisture-laden air can produce more intense precipitation in the form of unusually heavy snow, sleet, and freezing rain events, even in years when total snowfall is lower than average.</li>
			<li><strong>What's happening?</strong> Winter storms have increased in frequency and intensity since the 1950s, and their tracks have shifted northward over the United States.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>What's ahead?</strong> It is likely that the frequency and intensity of extreme winter precipitation events will increase in some areas of the United States, particularly in the northern states.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>How sure is the science?</strong> Scientists have medium confidence<sup><span><a href="#references">[1]</a></span></sup> that winter storms have increased slightly in frequency and intensity.</li>
		</ul></div>

	<div id="hurricanes">
		<h3>Hurricanes</h3>

		<ul><li><strong>Why does it matter?</strong> Powerful hurricanes that make landfall can cause significant numbers of deaths and injuries, and disrupt or displace communities. When combined with coastal waters made higher by sea level rise, strong winds can create damaging storm surges. Hurricanes are also among the most costly extreme weather events, with severe storms causing billions of dollars in economic losses.<sup><span><a href="#references">[6]</a></span><span><a href="#references">[7]</a></span></sup> Even hurricanes that don't make landfall can influence waves, currents, and storm tides, which can result in property damage, flooding, and coastal erosion.</li>
			<li><strong>How does it relate to climate change?</strong> Increases in hurricane activity are linked to warming ocean temperatures because hurricanes draw more energy from warmer water. But the link between ocean temperature and hurricanes is complex, and other factors can also play a role in the formation and intensity of these storms.<sup><span><a href="#references">[8]</a></span></sup></li>
			<li><strong>What's happening?</strong> There has been an increase in the intensity, frequency, and duration of hurricanes and in the number of strong (Category 4 and 5) hurricanes in the North Atlantic Ocean since the early 1980s.<sup><span><a href="#references">[1]</a></span></sup> However, changes in observation methods over time make it difficult to know for certain whether tropical storm activity has shown a long-term increase.<sup><span><a href="#references">[8]</a></span></sup></li>
			<li><strong>What's ahead?</strong> The intensity of the strongest hurricanes is projected to continue to increase as the oceans continue to warm, bringing stronger winds and heavier rains. Whether changes in hurricane frequency or landfall will occur is less certain.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>How sure is the science?</strong> Scientists have medium confidence<sup><span><a href="#references">[1]</a></span></sup> that hurricane intensity and associated heavy rainfall will continue to increase under a changing climate, but significant uncertainties remain.</li>
		</ul></div>

	<div id="tornadoes">
		<h3>Tornadoes</h3>

		<ul><li><strong>Why does it matter?</strong> Strong tornadoes can cause deaths and injuries, disrupt or displace communities, and inflict severe damage to crops, trees, buildings, and infrastructure.</li>
			<li><strong>How does it relate to climate change?</strong> A warming climate can lead to stronger and more frequent thunderstorms, and these storms can spur tornadoes.<sup><span><a href="#references">[8]</a></span></sup> But scientists do not yet fully understand all of the ways in which tornadoes may be linked to climate change.</li>
			<li><strong>What's happening?</strong> Although the number of tornado reports has increased with better observation practices, there has been little change in the frequency of the strongest tornadoes over the past 55 years in the United States.<sup><span><a href="#references">[9]</a></span></sup></li>
			<li><strong>What's ahead?</strong> With a warming climate, the thunderstorms and weather conditions that give rise to tornadoes could increase in some areas. But challenges in observing and modeling these events result in many uncertainties about how the frequency and intensity of tornadoes will change.<sup><span><a href="#references">[1]</a></span><span><a href="#references">[10]</a></span></sup></li>
			<li><strong>How sure is the science?</strong> Scientists have low confidence<sup><span><a href="#references">[1]</a></span></sup> in projections of trends in severe storms, including the intensity and frequency of tornadoes, hail, and damaging thunderstorm winds. This is in part due to a lack of long-term and the fact that such small and often remote storms are difficult to monitor and model.</li>
		</ul></div>

	<div id="floods">
		<h3>Floods</h3>

		<ul><li><strong>Why does it matter?</strong> Flooding can cause disease, deaths, and injuries; damage property and critical infrastructure such as sewer systems and wastewater treatment facilities; and disrupt or displace communities.</li>
			<li><strong>How does it relate to climate change?</strong> Heavy rainfall events, more intense storms, and changes in the timing of snowmelt can lead to more frequent or intense flooding in some areas.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>What's happening?</strong> Many regions of the United States are experiencing significant changes in the magnitude of river flooding. When averaged over the entire nation, however, the increases and decreases cancel each other out and show no national level trend. For instance, there has been an increase in flooding events in the Midwest, Great Plains, and Northeast in the last several decades, where the largest increases in heavy rain amounts have occurred. But flooding has decreased in the Southwest.<sup><span><a href="#references">[1]</a></span></sup></li>
			<li><strong>What's ahead?</strong> Heavy rainfall events and more intense storms in some regions could lead to more frequent or intense flooding in many United States regions, even in areas where total precipitation is projected to decline.<sup><span><a href="#references">[1]</a></span></sup> There is medium confidence<sup><span><a href="#references">[10]</a></span></sup> that projected increases in heavy rainfall would contribute to increases in local flooding in some regions.</li>
			<li><strong>How sure is the science?</strong> The link between floods and climate change is a relatively new area of research, and many other factors, like land use and management practices, can trigger these events or influence how damaging they become. Scientists have high confidence<sup><span><a href="#references">[1]</a></span></sup> that there have been regional trends in floods. However, scientists have low confidence<sup><span><a href="#references">[10]</a></span><span><a href="#references">[1]</a></span></sup> in projections of future changes in flood frequency and intensity, because the causes of regional changes are complex.</li>
		</ul></div>
</div>

<h2 id="adaptation">Adaptation: Reducing the Threat of Climate Change and Preparing for Impacts</h2>

<p>Extreme weather and climate events pose a serious threat to the health and welfare of American families and businesses. For instance, between 2011 and 2013, the United States experienced 32 weather events that each caused at least one billion dollars in damages.<sup><a href="#references">[7]</a></sup> 2012 ranks as 2nd costliest year on record, with more than $110 billion in damages.</p>

<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:597px;"><img alt="Map showing billion dollar weather/climate disasters in the United States from 1980 to 2012, from a minimum of 1 (Hawaii) to a maximum of 54 (Texas)." height="530" width="597" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-09/billion-dollar-weather.jpg" /><span class="figcaption">This map summarizes the number of times each state has been affected by weather and climate events over the past 30 years that have resulted in more than a billion dollars in damages. The Southeast has been affected by more billion-dollar disasters than any other region. The primary disaster type for coastal states such as Florida is hurricanes, while interior and northern states in the region also experience sizeable numbers of tornadoes and winter storms. For a list of events and the affected states,<br />
see: <a href="http://www.ncdc.noaa.gov/billions/events">http://www.ncdc.noaa.gov/billions/events</a><br />
Source:&nbsp;<a href="http://www.globalchange.gov/browse/multimedia/billion-dollar-weatherclimate-disasters">USGCRP (2014) <em>Billion Dollar Weather/Climate Disasters</em>.</a></span></span></p>

<p>EPA is taking a number of common-sense actions to <a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change">reduce greenhouse gas emissions</a> and help cities and towns build more resilient communities to prepare for the impacts of a changing climate, including the weather extremes described above.</p>

<p>For more information about climate adaptation and things you can do to prepare for changes in extreme weather events, see <a href="/climatechangeisreal/climatechange/adapting-climate-change">Climate Change Adaptation</a>.</p>

<p>For more information on how you can reduce greenhouse gas emissions at home, on the road, and in your workplace, see <a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What You Can Do</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3><a id="references" name="references"></a>References</h3>

<p><small>[1] USGCRP (2014). Melillo, Jerry M., Terese (T.C.) Richmond, and Gary W. Yohe, Eds. <a href="http://nca2014.globalchange.gov/"><em>Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>. U.S. Global Change Research Program, 841 pp. </small></p>

<p><small>[2] US EPA (2006). <a href="/climatechangeisreal/heat-islands/excessive-heat-events-guidebook"><em>Excessive Heat Events Guidebook</em></a></small><small>.</small></p>

<p><small>[3] CCSP (2008). <a href="http://downloads.globalchange.gov/sap/sap3-3/sap3-3-final-all.pdf"><em>Weather and climate extremes in a changing climate</em></a><em>.</em> Synthesis and Assessment Product 3.3</small><small>.</small></p>

<p><small>[4] US EPA (2014). <a href="/climatechangeisreal/climate-indicators"><em>Climate Change Indicators in the United States</em></a>.</small></p>

<p><small>[5] AMS (2013). Kunkel, K.E., T.R. Karl, H. Brooks, J. Kossin, J. Lawrimore, D. Arndt, L. Bosart, D. Changnon, S.L. Cutter, N. Doesken, K. Emanuel, P.Ya. Groisman, R.W. Katz, T. Knutson, J. O'Brien, C. J. Paciorek, T. Peterson, K. Redmond, D. Robinson, J. Trapp, R. Vose, S. Weaver, M. Wehner, K. Wolter, and D. Wuebbles. 2013. <em><a href="http://journals.ametsoc.org/doi/pdf/10.1175/BAMS-D-11-00262.1">Monitoring and understanding changes in extreme storm statistics: State of knowledge</a></em>. Bulletin of the American Meteorological Society 94:499-514.</small></p>

<p><small>[6] NOAA (2013). Smith, A.B., and R.W. Katz. 2013. <a href="http://www.isse.ucar.edu/staff/katz/docs/pdf/nhaz2013.pdf"><em>U.S. billion-dollar weather and climate disasters: Data sources, trends, accuracy and biases</em></a>. Natural Hazards 67:387-410.</small></p>

<p><small>[7] NOAA (2013). <a href="http://www.ncdc.noaa.gov/billions"><em>Billion-Dollar Weather and Climate Disasters</em></a>. National Oceanic and Atmospheric Administration, National Climatic Data Center.</small></p>

<p><small>[8] IPCC (2013). <em><a href="http://www.ipcc.ch/report/ar5/wg1/">Climate Change 2013: The Physical Science Basis</a>. </em>Contribution of Working Group I to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change [Stocker, T.F., D. Qin, G.-K. Plattner, M. Tignor, S.K. Allen, J. Boschung, A. Nauels, Y. Xia, V. Bex and P.M. Midgley (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA, 1535 p.</small></p>

<p><small>[9] NOAA (2013). <a href="http://www.ncdc.noaa.gov/climate-information/extreme-events/us-tornado-climatology/trends"><em>Historical records and trends</em></a>. National Oceanic and Atmospheric Administration, National Climatic Data Center.</small></p>

<p><small>[10] IPCC (2012). <a href="http://www.ipcc-wg2.gov/SREX/images/uploads/SREX-All_FINAL.pdf"><em>Managing the risks of extreme events and disasters to advance climate change adaptation</em></a>.</small><small> Cambridge, UK: Cambridge University Press.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>



</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">




    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-science/forms/contact-us-about-climate-change-science" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>
</div>

    <!--googleoff: all-->
      </div>


  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Science   </h2>


    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Climate Science Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-change-science/overview-climate-change-science" class="menu-node-unpublished menu-link">Science Overview</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/causes-climate-change" class="menu-node-unpublished menu-link">Climate Change Causes</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/future-climate-change" class="menu-node-unpublished menu-link">Future Climate Change</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Change Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-link">Climate Change Indicators</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather" class="menu-node-unpublished active-trail menu-link active">Extreme Weather</a></li>
<li class="menu-item"><a href="/climatechangeisreal/cira" title="" class="menu-link">Impacts and Risk Analysis</a></li>
</ul>
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
 jQuery(document).ready(function() {
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
   jQuery('#tabsnav li').removeClass('active');
   var currentTab = jQuery(this).attr('href');
   jQuery('#tabsnav li a[href="'+currentTab+'"]').parent().addClass('active'); // NOTE: remove the spaces around the quote marks or your code will not work!
   jQuery('#tabs > div').hide();
   jQuery(currentTab).show();
   return false;
  });
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="'+hash+'"]'); // look for tabs that match the hash; NOTE: remove the spaces around the quote marks or your code will not work!
  if (elements.length === 0) { // if there aren't any, then
   jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { jQuery('html,body').scrollTop(200); elements.click(); } // else, scroll back to top (if needed) and open the tab in the hash
 });
</script>

<style>
    /* Styles for Extreme Weather Page */
    p.epaltsans br {
        margin-bottom:10px;
    }
    #printtable {
        display:none;
    }
    #icons {
        position:relative;
        margin: 15px 0 !important;
        padding-bottom:250px !important;
    }
    #icons li {
        margin:0;
        padding:0;
        list-style:none;
        position:absolute;
        top:0;
    }
    #icons li, #icons a {
        height:120px;display:block;
    }

    #icons #heatwave {
        left:0;
        width:182px;
    }
    #icons #heatwave {
        background:url('https://wcms.epa.gov/sites/production/files/2016-09/extremeweather.png') 0 0;
    }

    #icons #drought {
        left:182px;
        width:182px;
    }
    #icons #drought {
        background:url('https://wcms.epa.gov/sites/production/files/2016-09/extremeweather.png') -182px 0;
    }

    #icons #wildfire {
        left:364px;
        width:182px;
    }
    #icons #wildfire {
        background:url('https://wcms.epa.gov/sites/production/files/2016-09/extremeweather.png') -364px 0;
    }

    #icons #extremerainfall {
        left:546px;
        width:182px;
    }
    #icons #extremerainfall {
        background:url('https://wcms.epa.gov/sites/production/files/2016-09/extremeweather.png') -546px 0;
    }

    #icons #panel5 {
        left:0;
        top:120px;
        width:182px;
    }
    #icons #panel5 {
        background:url('https://wcms.epa.gov/sites/production/files/2016-09/extremeweather.png') 0 -120px;
    }

    #icons #panel6 {
        left:182px;
        top:120px;
        width:182px;
    }
    #icons #panel6 {
        background:url('https://wcms.epa.gov/sites/production/files/2016-09/extremeweather.png') -182px -120px;
    }
    #icons #panel7 {
        left:364px;
        top:120px;
        width:182px;
    }
    #icons #panel7 {
        background:url('https://wcms.epa.gov/sites/production/files/2016-09/extremeweather.png') -364px -120px;
    }

    #icons #panel8 {
        left:546px;
        top:120px;
        width:182px;
    }
    #icons #panel8 {
        background:url('https://wcms.epa.gov/sites/production/files/2016-09/extremeweather.png') -546px -120px;
    }

    #icons li:after {
        content:'\A';
        position:absolute;
        width:100%;
        height:100%;
        top:0;
        left:0;
        background:rgba(0,0,0,0.6);
        opacity:0;
        transition: all 0.5s;;
        -webkit-transition: all 0.5s;
    }

    #icons li:hover:after {
        opacity:1;
    }
</style>

<script>
  jQuery(document).ready(function() {
    jQuery('#tabs > div').hide(); // hide all child divs
    jQuery('#tabs div:first').show(); // show first child dive
    jQuery('#tabsnav li:first').addClass('active');

    jQuery('.menu-internal').click(function(){
     jQuery('#tabsnav li').removeClass('active');
     var currentTab = jQuery(this).attr('href');
     jQuery('#tabsnav li a[href= " '+currentTab+' " ]').parent().addClass('active'); // NOTE: remove the spaces around the quote marks or your code will not work!
     jQuery('#tabs > div').hide();
     jQuery(currentTab).show();
     return false;
    });
    // Create a bookmarkable tab link
    hash = window.location.hash;
    elements = jQuery('a[href= " '+hash+' " ]'); // look for tabs that match the hash; NOTE: remove the spaces around the quote marks or your code will not work!
    if (elements.length === 0) { // if there aren't any, then
      jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
    } else { jQuery('html,body').scrollTop(200); elements.click(); } // else, scroll back to top (if needed) and open the tab in the hash

    jQuery('#iconnotes div').hide();

    jQuery("#heatwave").click(function(e) {
        e.preventDefault();
        console.log('clicked on pane 1');
        jQuery('#iconnotes #heatwaves').toggle();
        jQuery('#iconnotes #heatwaves').siblings().hide();
    });

    jQuery("#drought").click(function(e) {
        e.preventDefault();
        console.log('clicked on pane 2');
        jQuery('#iconnotes #droughts').toggle();
        jQuery('#iconnotes #droughts').siblings().hide();
    });

    jQuery("#wildfire").click(function(e) {
        e.preventDefault();
        jQuery('#iconnotes #wildfires').toggle();
        jQuery('#iconnotes #wildfires').siblings().hide();
    });

    jQuery("#extremerainfall").click(function(e) {
        e.preventDefault();
        jQuery('#iconnotes #rainfall').toggle();
        jQuery('#iconnotes #rainfall').siblings().hide();
    });

    jQuery("#panel5").click(function(e) {
        e.preventDefault();
        jQuery('#iconnotes #precip').toggle();
        jQuery('#iconnotes #precip').siblings().hide();
    });

    jQuery("#panel6").click(function(e) {
        e.preventDefault();
        jQuery('#iconnotes #hurricanes').toggle();
        jQuery('#iconnotes #hurricanes').siblings().hide();

    });

    jQuery("#panel7").click(function(e) {
        e.preventDefault();
        jQuery('#iconnotes #tornadoes').toggle();
        jQuery('#iconnotes #tornadoes').siblings().hide();
    });

    jQuery("#panel8").click(function(e) {
        e.preventDefault();
        jQuery('#iconnotes #floods').toggle();
        jQuery('#iconnotes #floods').siblings().hide();
    });
  });
</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:26:06 -->
